/***********************************************************************************************
更新记录:
更新日期                更新人                  更新说明
2013-07-19              康铭海                  小网首页改版单品页样式处理
************************************************************************************************/


.col_main{float:left;}
.layout_c1,
.layout_c2,
.layout_c2f,
.layout_c2c,
.layout_c2s,
.layout_c2h,
.layout_c3{zoom:1;margin-bottom:10px}

.layout_c1:after,
.layout_c2:after,
.layout_c2f:after,
.layout_c2c:after,
.layout_c2s:after,
.layout_c2h:after,
.layout_c3:after{content:'\20';display:block;height:0;clear:both}

.layout_c1 img{display:block}
.layout_c2 .main_pk{margin-right:270px}
.layout_c2 .col_sub{width:260px;margin-left:-260px;float:left}
.layout_c3 .main_pk{margin:0 270px}
.layout_c3 .col_sub{width:260px;margin-left:-100%;float:left}
.layout_c3 .col_extra{width:260px;margin-left:-260px;float:left}
.layout_c2f .main_pk{margin-left: 200px;}
.layout_c2f .col_sub{width: 190px;margin-left: -100%;float:left}
.layout_c2c .main_pk{}
.layout_c2c .col_sub{width:500px;float:right;}
.layout_c2s .main_pk{margin-right:200px;background: #ffffff;}
.layout_c2s .col_sub{width:188px;margin-left:-200px;float:left;}

.layout_c2h .col_main{margin-left: 20px;}
.layout_c2h .col_sub{width: 200px;/*margin-left: -100%;*/float:left}

.panel{border:1px solid #dedede}
.panel .caption .active{background: #f5f5f5 url(../images/ctf_10.jpg) center top no-repeat; border-bottom: 1px solid #e2e2e2;height:36px;width:83px !important;text-align: center;border-right: 1px solid #e2e2e2;float: left;text-decoration: none;cursor: pointer;line-height: 36px;color: #2a2a2a;font-size: 14px;font-family:Microsoft YaHei; font-weight: normal; list-style-type:none;}

#marketingProductDiv{ width:978px; height:251px; overflow:hidden; border-left:1px solid #dedede; display:table; background-color:#FFFFFF; margin-bottom:16px;margin-top:36px;position:absolute;}
#marketingProductDiv .title{ width:978px; height:28px; overflow:hidden;  background-color:#F0F0F0; margin:1px; font-weight:bold; font-size:14px; text-indent:13px; line-height:27px;}
#marketingProductDiv .content{width:976px; height:207px; margin:1px; overflow:hidden; background-color:White;margin-top:15px;}
#marketingProductDiv .content .left{ float:left; margin-left:10px; margin-right:10px; display:table; height:100%;}
#marketingProductDiv .content dl.productItem{ width:150px; overflow:hidden;}
#marketingProductDiv .content dl.productItem dt{ text-align:center; margin-top:20px;}
#marketingProductDiv .content dl.productItem dt img{ border:1px solid #DEDEDE; width:129px; height:129px;}
#marketingProductDiv .content dl.productItem dd{ text-align:center; color:#666666;}
#marketingProductDiv .content .add{ width:24px; height:100%; float:left;}
#marketingProductDiv .content .add img{ margin-top:77px;}
#marketingProductDiv .content .center{ float:left;display:table; height:100%; margin-left:13px; position:relative; width:515px; z-index:99; overflow:hidden;}
#marketingProductDiv .content .center .pre{  width:10px; position:absolute; top:0px; left:0px; z-index:98;}
#marketingProductDiv .content .center .pre img{ margin-top:47px;}
#marketingProductDiv .content .center .next{width:10px;position:absolute; top:0px;  right:0px; z-index:98;}
#marketingProductDiv .content .center .next img{ margin-top:47px;}
#marketingProductDiv .content .center .productList{width:497px; overflow:hidden; display:table; position:absolute; left:10px; top:0px; z-index:9;}
#marketingProductDiv .content .center .productList .productListContent{ display:table; margin-left:0px; z-index:0; position:relative;}
#marketingProductDiv .content .center .productList .productListContent .pItem{ float:left;}
#marketingProductDiv .content .right{ float:left; position:relative; z-index:99; background-color:White; width:254px;}
#marketingProductDiv .content .right img{ position:relative;margin-top:80px;float:left;margin-left:17px;}
#marketingProductDiv .content .right ul{ font-size:12px; color:#666666; margin-right:50px; margin-top:36px;float:right;}
#marketingProductDiv .content .right ul li{}
#marketingProductDiv .content .right ul li span.red{ color:#A41F30; font-size:22px; font-weight:bold;}
#marketingProductDiv .content .right ul li img.btn{ margin-left:2px; margin-top:15px;}
#marketingProductDiv .content .right .productNum{color:#333;font: 12px arial,\5b8b\4f53;}

#marketingProductDiv_cart{width:800px; overflow:hidden; display:table; background-color:#DEDEDE;}
#marketingProductDiv_cart .title{ width:798px; height:28px; overflow:hidden;  background-color:#F0F0F0; margin:1px; font-weight:bold; font-size:14px; text-indent:13px; line-height:27px;}
#marketingProductDiv_cart .content{width:798px; margin:1px; overflow:hidden; background-color:White;}
/*#marketingProductDiv_cart .content .content_1{ margin:4px; width:790px; background-color:#F9F9F9;}*/
#marketingProductDiv_cart .content .content_1{ margin:4px;background-color:#F9F9F9;}
#marketingProductDiv_cart .content .content_1 .discount{ background-image:url(../images/dotLine_cart.jpg); background-position:bottom; background-repeat:repeat-x; height:36px; line-height:36px; font-size:14px; font-weight:bold; text-align:right; width:764px; margin:0 auto;}
#marketingProductDiv_cart .content .content_1 .discount span.red{ font-size:22px; color:#A11C31; padding-left:1px; padding-right:2px;}
#marketingProductDiv_cart .content .content_1 .productContent{ display:table;}
#marketingProductDiv_cart .content .content_1 .productContent .left{ float:left; width:19px; overflow:hidden; margin-left:5px;}
#marketingProductDiv_cart .content .content_1 .productContent .left img{margin-top:116px;}
#marketingProductDiv_cart .content .content_1 .productContent .right{ float:left;}
#marketingProductDiv_cart .content .content_1 .productContent .right img{margin-top:116px;width:19px; overflow:hidden;}
#marketingProductDiv_cart .content .content_1 .productContent .center{ float:left; width:740px; overflow:hidden;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent{ display:table; width:9999px;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent .pItem{ float:left; display:table;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem{ width:184px;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dt{ text-align:center;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dt img{ width:160px; height:160px; margin-top:13px;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dd{ text-align:center; color:#656565; line-height:20px;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dd span.price_1{ text-decoration:line-through;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dd span.price_2{ color:#A11D34;}
#marketingProductDiv_cart .content .content_1 .productContent .center .centerContent dl.productItem dd img.btn{ margin-top:5px; margin-bottom:8px;}
#marketing_GivingFull div{ width:100%; text-align:right; margin-top:-20px; padding-bottom:20px;}